/* CSS Document */
/*__________________________________________________________________TAGS_____________________________________*/
body, button, td, th, div, p {font:normal 12px Arial; color:#4e4949}
input 					{color:#4e4949}
body 					{background:url(../images/bg.gif)}
html 					{height:100%}

td 						{line-height:17px; color:#4e4949;}

a						{color:#849d1f; text-decoration:underline}
a:visited 				{color:#849d1f;}
a:hover 				{color:#849d1f; text-decoration:none}

label					{color:#4e4949; font-weight:normal}
p						{line-height:17px; padding:0px 0px 10px 0px; }
/*__________________________________________________________________CONTENT_____________________________________*/

.article_indent, #component-contact	{padding:22px 15px 5px 3px;}
#contact_text			{height:auto; overflow:auto; margin:0px 0px 5px 0px;}
.article_bot			{line-height:5px}
.article_separator		{padding:0px 0px 0px 0px; display:block; border-bottom:1px solid #e0e0de; margin:0px 0px 20px 0px;}
.article_separator div	{line-height:15px;}

.contentpaneopen td		{line-height:17px}
.contentpaneopen p		{padding:0px 0px 15px 0px; line-height:18px}
.contentpaneopen font	{color:#0eade1; font-weight:normal; font-size:12px}
.contentpaneopen img	{margin:0px 15px 0px 0px;}
.contentpaneopen ul		{padding:10px 0px 0px 0px;}
.contentpaneopen li	a	{color:#849d1f !important; text-decoration:underline; padding:2px 0px 5px 0px;}
.contentpaneopen li	a:hover {text-decoration:none}

/*______________________HEADING__________________*/

.componentheading		{color:#4e4949; font-size:24px; font-weight:bold; padding:5px 0px 5px 0px; margin:0px 0px 0px 0px; line-height:24px}
.contentheading			{color:#4e4949; font-size:17px; font-weight:bold; padding:6px 0px 10px 80px; line-height:16px !important; margin:0px 0px 0px 0px; background:url(../images/title_bg.gif) no-repeat 0 0}
.buttonheading			{padding:7px 0px 0px 0px;}

/*______________________BUTTONS__________________*/

.button, .validate		{color:#000d11; font-size:12px; margin:0px 0px 3px 0px; padding:2px 7px 2px 7px; display:block; text-transform:none; text-align:center; border:1px solid #2c3612; background:#6a8e0a}
* html .button, * html .validate {height:23px}

/*______________________READ_MORE________________*/	
#editor-xtd-buttons div.readmore {background:none; width:auto; height:auto; margin:0px 0px 0px 0px;}
div.readmore			{margin:4px 0px 0px 0px;}
a.readon				{color:#ef5e00; font-size:12px; font-weight:bold; margin:0px 0px 0px 0px; padding:5px 8px 5px 0px; display:block; text-decoration:underline; background:url(../images/readon.gif) no-repeat right 10px; display:inline}
a.readon:hover			{color:#ef5e00; text-decoration:none}
a.readon:visited 		{color:#ef5e00;}
.readmore				{}

/*______________________ITEMINFO__________________*/

.iteminfo				{background:url(../images/iteminfo_gl.gif) repeat-x bottom; padding:0px 0px 6px 0px; margin:0px 0px 15px 0px;}
.modifydate				{color:#696969; font-size:11px; padding:5px 0px 0px 0px; text-decoration:none !important}
.createdby				{color:#696969; font-weight:normal; font-size:11px; display:block; text-transform:none; }
.createdate				{color:#696969; font-size:11px; margin:0px 0px 0px 0px; text-transform:none; background:url(../images/small.jpg) no-repeat 0 2px; padding:0px 0px 0px 2px;}
.small					{color:#696969; font-weight:bold; font-size:11px; margin:0px 0px 0px 0px; text-transform:none ; padding:4px 0px 2px 2px;}
span.small				{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

/*______________________BLOGMORE__________________*/

.blog_more				{padding:0px 0px 10px 10px;}
.blog_more h2			{color:#849d1f; font-size:12px; background:none; padding:0px 0px 0px 0px;}
.blog_more ul			{margin:10px 0px 0px 10px;}
.blog_more a			{color:#849d1f; text-decoration:underline}
.blog_more a:hover		{color:#849d1f; text-decoration:none;}			
.blog_more strong		{color:#849d1f; }

/*______________________PAGE_NAVIGATION___________*/

.pagenav				{color:#849d1f; font-size:12px; font-weight:normal}
a.pagenav				{color:#849d1f; font-weight:normal}
a.pagenav:hover			{color:#849d1f; text-decoration:none}
.pagination_nav			{color:#849d1f; font-size:12px; padding:0px 20px 0px 27px;}
.pagination_nav div		{padding:5px 0px 5px 0px; background:#f4f4f4;}

.pagination				{margin-top:10px}
.pagination	li			{float:left; padding:0px 5px 0px 5px;}	
.pagination_result		{color:#849d1f; padding:5px 0px 0px 0px;}
			
/*______________________RESULT____________________*/
.sectiontableentry0 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #3d4724;}
.sectiontableentry1 td	{padding:5px 0px 5px 0px; border-bottom:1px solid #3d4724; border-top:1px solid #3d4724; background:#6a8e0a}
.sectiontableentry2 td 	{padding:5px 0px 5px 0px;}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{color:#fff}
.sectiontableentry1 a:hover {color:#fff}
.sectiontableentry1 a:visited {color:#fff}
.sp						{padding-right:4px !important}
.sp2					{padding:0px 0px 0px 10px;}
#page					{padding:0px 0px 0px 10px;}
#page ol li				{padding:0px 0px 10px 0px;}
.searchintro			{padding:0px 0px 10px 0px;}
.searchintro strong		{color:#849d1f}
#page h3				{font-size:130%; color:#75c2ff; padding:10px 0px 5px 0px;}
#page .inputbox			{color:#000}
#page .display			{padding:10px 0px 0px 0px;}
legend			{color:#849d1f}
/*______________________POLL______________________*/

.pollstableborder_s3	{margin:0px 0px 0px 0px;}
.poll_s3 thead td 		{font-size:11px; color:#fff !important; font-weight:bold; padding:10px 0px 4px 0px;}
.pollstableborder_s3 td	{padding:0px 0px 0px 0px; vertical-align:middle; text-align:left; font-size:12px}
.pollstableborder_s3 label	{color:#f0ff6f !important; font-size:11px; padding:0px 0px 0px 0px; display:block}
.pollstableborder_s3 input	{margin:0px 5px 0px 0px;}

.display				{padding:0px 0px 10px 0px;}
.display select			{border:1px solid #46462f; width:100px;}

.sectiontableentry1 div, .sectiontableentry0 div {font-size:1px}
/*________________________________________SEARCH____________________________________*/
.search					{padding:0px 0px 0px 0px; background:url(../images/search_bg.gif) no-repeat 58px 0px}
.search .inputbox 		{width:135px; border:1px solid #abcc00; background:#f5feff; margin:0px 4px 5px 0px; padding:3px 0px 3px 5px; vertical-align:top; font:normal 12px Arial; color:#7f9ca3; float:left}
.search .inputbox		{filter:alpha(opacity=70); -moz-opacity:0.7; opacity: 0.7;}
* html .inputbox		{height:21px}
.search  .button		{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:16px !important; height:22px !important; background:none !important; display:inline; border:none}

/*_____________________________RESULT___________________________*/
.search_result h3		{color:#808080; font-size:14px}
.search_result p		{padding:10px 0px 0px 0px;}
#search_searchword		{border:1px solid #999}
legend					{color:#808080}

.phrase 				{color:#808080; margin:10px 10px 10px 0; padding:10px; width:60%; border:solid 1px #ccc; float:left;}
.phrase .inputbox 		{background:#fff; color:#808080; display:block; margin-top:10px; width:12em;}

.phrase .inputbox option {background:#fff; border-bottom:solid 1px #333; padding:2px; }
.phrase .inputbox option a:hover {color:#1e3300; background:#C00; border-color:#CFD0D6; }
fieldset.word,fieldset.only { border:solid 1px #ccc;}

.only 					{border:solid 0; margin:10px 0 0 10px; padding:5px 10px; line-height:1.3em;}
.word 					{padding:10px 10px 10px 0; border:solid 0 !important;}
.word input 			{background:#fff; color:#ff6614; font-weight:normal; margin:0 0 0 10px; padding:2px;}

/*_____________________________adminform___________________________*/
.adminform td 			{padding:0px 0px 2px 0px;}

/*________________________________________BOXES________________________________________________________________*/

.module					{margin:0px 0px 11px 0px; background:url(../images/box-top.gif) no-repeat 0 0 #fff; width:100%}
.module	div				{background:url(../images/box_bot.gif) no-repeat 0 bottom}
.module	div div			{background:url(../images/spacer.gif)}
.module .button			{margin:8px 0px 0px 0px; background:none; width:72px; height:22px; display:inline; color:#2097cd; font:bold 12px Arial; padding:0px 0px 1px 0px; border:none}
.module label			{color:#6e7e81; font-size:12px; font-family:Arial}
.module h3				{background:url(../images/h3_bg2.gif) no-repeat 0 0; padding:14px 10px 19px 58px; color:#fff; font:bold 12px Arial; text-transform:uppercase}
.module td, .module p	{color:#4d595b; font-size:11px; padding:0px 0px 5px 0px;}
.module ul				{padding:0px 0px 0px 0px;}
.module li				{padding:0px 0px 4px 0px;}
.module li a			{color:#4d595b; font-size:11px; font-weight:normal; text-decoration:none; line-height:16px; padding:0px 0px 0px 13px; display:block; background:url(../images/menu_bg.gif) no-repeat 0 6px}
.module li a:hover		{color:#4d595b; text-decoration:underline}
.module li a:visited	{color:#4d595b}
.module li a em			{font-style:normal}
.module a				{font-size:11px; color:#4d595b}
.module a:hover			{color:#4d595b}
.module .inputbox		{background:#fff; border:1px solid #666}

.module .first, .module_s2 .first		{background:url(../images/box-top.gif) no-repeat 0 0}
.module .bot, .module_s2 .bot			{background:url(../images/box-bot.gif) no-repeat 0 bottom}


.module_menu			{background:url(../images/box1-top.gif) no-repeat 0 0 #b8d02b; margin:0px 0px 11px 0px;}
.module_menu	div		{background:url(../images/box1-bot.gif) no-repeat 0 bottom}
.module_menu	div div	{background:url(../images/spacer.gif)}
* html .module_menu	div {width:100%}
.module_menu h3			{background:url(../images/h3_bg.gif) no-repeat 27px 20px; padding:21px 10px 5px 51px; color:#fff; font:bold 12px Arial; text-transform:uppercase}
.module_menu ul			{padding:0px 0px 0px 15px;}
.module_menu li			{padding:0px 0px 4px 0px;}
.module_menu li a		{color:#fff; font-size:11px; font-weight:bold; text-decoration:underline; line-height:16px; padding:0px 0px 0px 13px; display:block; background:url(../images/li_bg.gif) no-repeat 0 6px}
.module_menu li a:hover	{color:#fff; text-decoration:none}
.module_menu li a:visited	{color:#fff}
.module_menu li a em	{font-style:normal}
.module_menu ul li ul	{padding:0px 0px 0px 10px;}
.module_menu ul li ul li a	{text-decoration:none}
.module_menu ul li ul li a:hover	{text-decoration:underline}

.module_s4				{background:url(../images/box3-bg.gif) no-repeat 0 0; margin:0px 0px 11px 0px; height:93px}
.module_s4 h3			{background:url(../images/h3-bg4.gif) no-repeat 27px 16px; padding:17px 10px 7px 58px; color:#fff; font:bold 12px Arial; text-transform:uppercase}
.module_s4 div			{color:#fff; font-size:11px}
/*________________________________________TOPMENU_____________________________________*/

#topmenu				{height:77px; overflow:hidden; background:url(../images/topmenu-bg.gif) repeat-x 0 0; margin:0px 0px 15px 0px;}
#topmenu .module_s10 	{background:url(../images/topmenu-right.gif) no-repeat right 0}
#topmenu .module_s10 div{background:url(../images/topmenu-left.gif) no-repeat 0 0; height:77px;}
#topmenu .module_s10 div div{background:url(../images/spacer.gif); padding:0px 0px 0px 0px; margin:0px 0px 0px -1px;}
ul.menu-nav 			{padding:0px 0px 0px 0px;}

ul.menu-nav li			{display:block; float:left; margin:0px 0px 0px 0px; background:url(../images/topmenu-separator.gif) no-repeat 0 33px}
ul.menu-nav li a  		{color:#fff; font-weight:normal; font-size:13px; text-decoration:none; display:block; text-transform:uppercase; text-align:center; padding:0px 0px 0px 0px; width:auto; float:left; padding:32px 41px 10px 41px; }
* html ul.menu-nav li a {}

ul.menu-nav li a span	{display:block;}
ul.menu-nav li a span em {font-style:normal; display:block}

ul.menu-nav li a:hover {color:#fff !important; text-decoration:underline}
ul.menu-nav li a:visited{color:#fff !important}

/*________________________________________LOGINFORM_____________________________________*/

.module_s2				{margin:0px 0px 11px 0px; background:url(../images/box-top.gif) no-repeat 0 0 #fff}
.module_s2	div			{background:url(../images/box_bot.gif) no-repeat 0 bottom}
.module_s2	div div		{background:url(../images/spacer.gif)}
.module_s2	h3			{background:url(../images/h3_bg3.gif) no-repeat 0 0; padding:14px 10px 19px 58px; color:#fff; font:bold 12px Arial; text-transform:uppercase}
.module_s2 label		{color:#696e71; font-size:11px}
.module_s2 p, label.remember {color:#696e71; padding:0px 0px 0px 0px; font-size:11px;}
.module_s2 a			{color:#748d1b !important; font-size:11px; text-decoration:underline;}
.module_s2 a:hover		{color:#748d1b; text-decoration:none}
.module_s2 form			{text-align:left; padding:0px 0px 10px 0px;}
.module_s2 .inputbox	{border:1px solid #bbbaba; background:#fff; width:95%; height:18px; margin:2px 0px 4px 0px; padding:2px 0px 0px 5px; color:#000}
* html .module_s2 form div	{width:65px; margin:0px 0px 0px 0px;}
.module_s2 .button		{border:none; background:none; color:#748d1b; font-size:11px; font-weight:bold !important; margin:5px 0px 0px 0px; padding:5px 0px 5px 0px; width:auto; text-decoration:underline} /* button */
* html .module_s2 .button{ height:27px}
#mod_login_remember		{margin:0px 10px 0px 0px; vertical-align:middle; background:none; border:none; float:left; display:block; width:12px}		/*checkbox*/

.required				{margin:0px 0px 0px 0px;}
input.requred			{border:none !important}

#mod_login_username		{width:142px}
#mod_login_password		{width:142px}

/*___________________________________________________________INDEX.PHP_STYLES_________________________________*/

.main 					{width:980px; background:url(../images/header.jpg) no-repeat 0 0}

#logo					{height:206px; overflow:hidden}
#logo	img				{margin:59px 0px 0px 69px;}
.tail					{background:url(../images/tail.gif) repeat-x 50% 0}

#header					{overflow:hidden; width:100%}
#menu					{width:214px; float:left;}

#banner 				{margin:0px 0px 6px 0px;}

#content				{padding:0px 0px 0px 0px;}
#wrapper				{margin:0px 0px 0px 0px; background:url(../images/cont-tl.gif) no-repeat 0 0 #fff}
.cont-tr				{background:url(../images/cont-tr.gif) no-repeat right 0}
* html .cont-tr			{width:100%}
.cont-bl				{background:url(../images/cont-bl.gif) no-repeat 0 bottom}
.cont-br				{background:url(../images/con-br.gif) no-repeat right bottom; padding:10px; overflow:hidden;}
.indent					{padding:5px 10px 10px 21px;}

.corner-top-left		{background:url(../images/c-tl.gif) no-repeat 0 0;}
.corner-top-right		{background:url(../images/c-tr.gif) no-repeat right 0;}
* html .corner-top-left{width:100%}
.corner-bottom-left		{background:url(../images/c-bl.gif) no-repeat 0 bottom}
.corner-bottom-right	{background:url(../images/c-br.gif) no-repeat right bottom; padding:21px 21px 21px 18px;}
.corner-bottom			{background:url(../images/c-b.gif) repeat-x 0 bottom}
.corner-top				{background:url(../images/c-t.gif) repeat-x 0 0 #f2f2f0; margin:0px 67px 0px 64px;}
.corner-left			{background:url(../images/c-l.gif) repeat-y 0 0}
.corner-right			{background:url(../images/c-r.gif) repeat-y right 0}


.welc-tl				{background:url(../images/welc-tl.gif) no-repeat 0 0 #f4f4f4;}
* html .welc-tl			{width:100%}
.welc-tr				{background:url(../images/welc-tr.gif) no-repeat right 0}
.welc-bl				{background:url(../images/welc-bl.gif) no-repeat 0 bottom}
.welc-br				{background:url(../images/welc-br.gif) no-repeat right bottom}
.welc-br .space			{padding:27px 230px 8px 23px;}
.welc-br img 			{margin:0px 0px 0px 0px;}
.welc-br p				{padding:0px 0px 20px 0px;}
.module_s9 a			{color:#4d4d4d; font-weight:bold}
.module_s9 a:hover, .module_s9 a:visited	{color:#4d4d4d}
.module_s9				{border-bottom:1px solid #e0e0de; padding:0px 0px 13px 0px; width:100%}


#footer					{padding:0px 0px 0px 0px; height:60px;}
#footer .space 			{padding:20px 7px 0px 80px; color:#878787 !important; font-weight:bold; font-size:11px;}
#footer a				{color:#878787; font-size:11px; text-decoration:underline;}
#footer a:hover			{text-decoration:none}

#footer em 				{font-style:normal}
.box_indent				{padding:10px 10px 15px 33px;}
.c1						{width:198px; margin:0px 10px 0px 0px;}


/* System Error Messages */
.error					{margin:0px 0px 10px 0px;}
.error h2 				{font:bold 14px Tahoma; color:#ff6600; padding:0px 0px 5px 20px;}
#system-message dt.error, dt.message { display: none; }
#system-message dd.error {  }
.error dd ul 			{color: #849d1f; background: #6a8e0a ; border-top: 3px solid #f87c0e; border-bottom: 3px solid #f87c0e; margin:0; padding:5px 0px 5px 5px;}
.error dd ul li			{margin:0px 0px 0px 20px !important; color:#000 !important}
.pad2					{padding:0px 0px 0px 15px !important;}
.title					{}
.pass_remind			{ vertical-align:middle; padding:0px 0px 0px 10px;}

/*---nonNumeric Lists without links---*/
#container ul	{padding:5px 0px 5px 0px;}
#container ul li{padding:0px 0px 5px 0px; list-style-image:none; list-style:none; background:url(../images/bullet.gif) no-repeat 0 0; line-height:14px; margin:0px 0px 10px 0px;}
#container ul li ul{ margin-left:15px;}
#container ul li ol {margin-left:20px;}
#container ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#container Ol { padding:5px 0px 0px 2px;}
#container Ol li{ background:none; padding:0px 0px 3px 0px; list-style:decimal; margin-left:20px; line-height:14px;;}
#container Ol ul li{ margin:0px 0px 0px 0px; list-style-image:none; list-style:none; background:url(../images/bullet.gif) no-repeat 0 0; line-height:19px;}
#container Ol li ul li {padding-left:0px; font-weight:normal;}

/*---nonNumeric Lists---*/
#container ul li{ list-style:none; background:url(../images/bullet.gif) no-repeat 0 3px; line-height:14px; padding:0px 0px 0px 20px;}
#container ul li a {font-weight:normal; text-decoration:underline;}
#container ul li a:hover{ text-decoration:none; }
#container ul li ul{ margin-left:15px;}
#container ul li ol {margin-left:20px;}
#container ul li ol li{ list-style-type:decimal; padding:0px 0px 3px 0px;}
#container ul li ol li a { background:none;}

/*---Numeric Lists---*/
#container Ol { }
#container Ol li{ background:none; padding:0px 0px 3px 0px; margin-left:20px; line-height:14px;}
#container Ol li a { padding-left:0px;  font-weight:normal; text-decoration:underline;}
#container Ol li a:hover{ text-decoration:none; }
#container Ol li ul{ padding-left:15px; margin:0px; list-style-image:none; list-style:decimal; line-height:14px;}
#container Ol li ul li {padding:0px 0px 0px 19px; background:url(../images/bullet.gif) no-repeat 0 3px;}
#container Ol li ul li a { font-weight:normal; text-decoration:underline;}
#container Ol li ul li a:hover {text-decoration:none;}
